Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.acute.feature.feature.group,0.2.0.201807060829
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: ACute - C# edition in Eclipse IDE (Experimental) 0.2.0.201807060829 (org.eclipse.acute.feature.feature.group 0.2.0.201807060829) Missing requirement: C# edition in Eclipse IDE 0.2.0.201807060829 (org.eclipse.acute 0.2.0.201807060829) requires 'bundle org.eclipse.ui.externaltools 3.4.100' but it could not be found Cannot satisfy dependency: From: ACute - C# edition in Eclipse IDE (Experimental) 0.2.0.201807060829 (org.eclipse.acute.feature.feature.group 0.2.0.201807060829) To: org.eclipse.acute [0.2.0.201807060829]